Subject: acka-research Digest V4 #182
From: [email-masked]
To: acka-research digest users <[email-masked]>
Date: Wed, 06 Oct 1999 00:00:05 -0400 (EDT)

acka-research Digest	Tuesday, October 05 1999	Volume: 04  Issue: 182

----------------------------------------------------------------------

From: "Gavin Logan" <[email-masked]>
Subject: Re: Facka: Candyland?
Date: Tue, 05 Oct 1999 07:12:48 -0400 (EDT)

Man(Thin) wrote:
>What, is there something wrong with Candyland?  I'll have you know that it
>is very popular with my four-year-old daughter, and thus I play it
regularly.
>More regularly than I play Chess, in fact.  Of course, that does seem to be
>changing now that I have introduced her to Uno.  My eight-month-old seems
>very interested in Candyland too, but that's another story.  :-)
>

Ackan players breeding? Creating a super-race of self-amending ubermutants?
Only ThinMan knows the horrifying truth!

Cthulhu
(possibly drunk)

------------------------------

From: "Gavin M. Doig" <[email-masked]>
Subject: Re: Acka: Proposal 4388
Date: Tue, 05 Oct 1999 20:15:00 -0400 (EDT)

>All players become Canadian.
>
No! You can't make me!

BLMP.

------------------------------

From: Eric Plumb <[email-masked]>
Subject: Re: Acka: Proposal 4388
Date: Tue, 05 Oct 1999 21:17:21 -0400 (EDT)

On Tue, 5 Oct 1999 [email-masked] wrote:

> Proposal 4388
> Mahalo For Nothing
> Cthulhu
> Due: Tue Oct 12 20:05:07 1999
> Sphere: Wombles of Wibbledon
> 
> All players become Canadian.

As Spelling Exchequer, I feel obliged to point out that the above is
mispelled.  It should read "All players become Canadian, eh?"

-Hubert, who messed with the .sig this time, more's the pity

If guns are outlawed, what will we shoot Canadians with? 

------------------------------

From: "Gavin M. Doig" <[email-masked]>
Subject: Re: Acka: Proposal 4388
Date: Tue, 05 Oct 1999 21:38:37 -0400 (EDT)

>As Spelling Exchequer, I feel obliged to point out that the above is
>mispelled.  It should read "All players become Canadian, eh?"
>
What was Cthulu thinking aboot?

BLMP.

------------------------------

End of acka-research Digest V4 #182
***********************************